[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Outrage at Debian dropping security for 2.1



On Fri, Sep 29, 2000 at 02:06:37PM -0700, Shane Wegner wrote:

> Debian <= 2.0.  Why do you think there is a 2.0.39 prepatch
> set for the kernel?

There's a 2.0.39 prepatch for the kernel because someone cared enough to
do it.  Alan decided he didn't want to work on 2.0.x any more and
someone else voulenteered to do it.  If someone were to offer to do the
work for Debian I'm sure we wouldn't say no, but until someone does it's
not going to get done.

-- 
Mark Brown  mailto:broonie@tardis.ed.ac.uk   (Trying to avoid grumpiness)
            http://www.tardis.ed.ac.uk/~broonie/
EUFS        http://www.eusa.ed.ac.uk/societies/filmsoc/

Attachment: pgpPfb28Eevop.pgp
Description: PGP signature


Reply to: